Mail startar inte, ej kompatibel med min version av OS X

Tråden skapades och har fått 1 svar. Det senaste inlägget skrevs .
1

Tjo,

I programtraven så ändrade jag lite inställningar om hur listningen skall se ut och sedan skapade jag en ny mapp som jag kallar för internet, i den la jag alla internet relaterade program, och efter alla uppdateringen slutade mail att fungera eller rättare sagt jag fick 2st, en i internet och den andra utanför i originalmappen så jag tog och flyttade den i internet till skrivbordet och sedan körde den andra, men hade lite ikon problem så det hela slutade med att jag behöll original filen.

När jag sedan försökte starta den så fick jag upp ett fel om att den inte är kompatibel med min version av OS X (10.6) och söker jag får jag upp den, men samma fel, och jag har ingen mail i program längre.

Frågan är nu hur jag återställer den så att jag får den att fungera alternativt var jag kan hämta den igen för när jag gör en programuppdatering (aka söka efter nya uppdateringar) så finns det inga uppdateringar att hämta.

En kollega här på min LIA tipsade mig om att köra testerna i diskverktyg, och den gav fel i skrivbehörigheter, så jag valde då reparera. Samma fel uppstår så jag valde istället kontrollera disk och där är det inga fel.

Vet inte om det är av betydelse för beskrivningen, jag kör som admin på burken.

Läste även på apple support att jag kan installera om mail, vilket nu är gjort men utan resultat

Senast redigerat 2011-06-09 10:23

Förtydligade rubriken. Tänk på att sätta en rubrik som visar vad tråden handlar om.

/Mod

1
Bevaka tråden